MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ApeTag.hxx File Reference
`#include "TagTable.hxx"`
Include dependency graph for ApeTag.hxx:

Go to the source code of this file.

## Functions
bool | tag_ape_scan2 (InputStream &is, const TagHandler &handler, void *handler_ctx)
| Scan the APE tags of a stream. More...

## Function Documentation

bool tag_ape_scan2 | ( | InputStream & | is,
|  | const TagHandler & | handler,
|  | void * | handler_ctx
| ) |  |

Scan the APE tags of a stream.

Parameters

  path_fs | the path of the file in filesystem encoding